<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8" />
		<meta name="theme-color" content="#283593" />
		<meta name="description" content="Connect - Fully encrypted communication service." />
		<link rel="apple-touch-icon" href="assets/images/logo/logo-512x512.png" />
		<title>Connect</title>
		<base href="/" />

		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<link rel="icon" type="image/x-icon" href="assets/images/logo/logo-512x512.png" />
		<link rel="manifest" href="manifest.json" />
		<meta name="theme-color" content="#1976d2" />
	</head>

	<body class="mat-app-background">
		<noscript>JavaScript is required to load this page.</noscript>
		<app-root class="root"></app-root>
	</body>
</html>
